Browsing Korean translation

3 of 101 results
3.
Authentication required.
권한이 필요합니다.
Translated by Litty on 2014-07-05
Reviewed by MinSik CHO on 2014-07-19
Located in src/app/AuthenticationDialog.qml:24 src/app/HttpAuthenticationDialog.qml:25
3 of 101 results

This translation is managed by Ubuntu Korean Translators, assigned by Ubuntu Translators.

You are not logged in. Please log in to work on translations.